.la-une {
    h4 {
        @include pxToRem(42);
    }
    h5 {
        @include pxToRem(20);
    }
    p {
        @include pxToRem(16);
        color: $fr-grey-10;
        font-weight: $font-weight-regular;
    }
}
.show-resulats {
    h6 {
        @include pxToRem(26);
    }

    .one-result {
        margin-bottom: 30px;
        border-bottom: 1px solid #c5c7d0;
        padding-bottom: 30px;

        span {
            @include pxToRem(16);
            font-family: $font-family-secondary;
        }
        p {
            @include pxToRem(20);
        }
        // &:last-child{
        //     border-bottom: 0;
        // }
        &:nth-last-child(1) {
            border-bottom: none;
        }
    }
}
.evenements {
    .evenement {
        background: linear-gradient(180deg, #111827 0%, #0c2353 100%);
        border-radius: 5px;
        .heading-2 {
            color: $fr-white;
        }
        .box-even {
            border-radius: 5px;
            overflow: hidden;
            .img-even {
                .info-even {
                    bottom: 0;
                    padding: 10px;
                    a{
                        background-color: $fr-secondary-b-75;
                        border-radius: 5px;
                        span{
                            @include pxToRem(11);
                            color: #393F4C;
                            font-family: $font-family-primary;
                            font-weight: $font-weight-regular;
                        }
                    }
                }
            }
            .details-even {
                background-color: $fr-white;
                h6{
                    @include pxToRem(20);
                    color: $fr-grey-300;
                    font-weight: $font-weight-bold;
                    font-family: $font-family-primary;
                }
                p{
                    @include pxToRem(16);
                    color: $fr-grey-10;
                    font-weight: $font-weight-regular;
                    font-family: $font-family-secondary;
                }
            }
        }
    }
}




/****************************** Mobile page actualites ********************************/
// Extra small devices (portrait phones, less than 576px)
@media (max-width: 575.98px) {
    .la-une{
        h4{
            @include pxToRem(35)
        }
        h5{
            margin-top: 20px;
        }
        .fr-btn-primary{
            @include pxToRem(13)
        }
    } 
    .show-resulats{
        .one-result{
            p{
                @include pxToRem(15);
                line-height: 20px;
            }
            .fr-btn-primary{
                @include pxToRem(13)
            }
        } 
    } 
    .evenements{
        #slider-actualites{
            .slick-slide{
                margin-inline:10px ;
            }
        }
        .evenement{
            .box-even{
                .details-even{
                    h6{
                        @include pxToRem(14)
                    }
                    .fr-btn-primary{
                        @include pxToRem(13)
                    }
                } 
            } 
        } 
    } 
}
// Medium devices (tablets, 768px and up)
@media (min-width: 768px) and (max-width: 991.98px) {
    .evenements{
        #slider-actualites{
            .slick-slide{
                margin-inline:10px ;
            }
        }
        .evenement{
            .box-even{
                .details-even{
                    h6{
                        @include pxToRem(14)
                    }
                    .fr-btn-primary{
                        @include pxToRem(13)
                    }
                } 
            } 
        }
    }
}